<?php
session_start();





require_once('fpdf.php');
class PDF extends FPDF{
	function Header()
    { 

    }
    function Footer()
    {
        $this->SetY(15);
        $this->SetFont('Arial','I',12);
    }
   
}



$db_host = 'localhost';
$db_name = 'foncredi_ecofinal';
$db_user = 'foncredi_root';
$db_pass = 'coope2015foncredit';

$connect = new mysqli ($db_host, $db_user, $db_pass, $db_name);


$pdf = new PDF('P','mm','A4');
$pdf->SetMargins(12,12,12);
$pdf->SetAutoPageBreak(true,29);
$pdf->AddPage();

 
 $esult4=mysqli_query($connect, "SELECT * FROM `tasa_eco`");
$po='';
   while($row44 = mysqli_fetch_array($esult4)){     

     $texto = $row44['texto']; 
     
}

$pdf->Image('logo-nav.png', 60, 10, 90, 40);


$pdf->SetFillColor(255,255,255);
$pdf->SetFont('Arial','B',8.4);
$pdf->SetXY(10, 45);
$pdf->Ln(5);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(0,7,utf8_decode('CONTRATO DE PRESTACIÓN DE SERVICIOS ECOMALL MARKET PLACE:'),'',1,'C');
 function zerofill ($num, $zerofill = 8){
 return str_pad($num, $zerofill, '0', STR_PAD_LEFT); }
$pdf->Ln(2);
$pdf->Cell(6,7,utf8_decode(''),'',0,'C');
$pdf->SetFont('Arial','B',8);

 
$pdf->SetFont('Arial','B',8);
$pdf->Ln(3);

$pdf->MultiCell(180,5,utf8_decode($texto),'LTRB',1,'J',true);
 

$pdf->Ln(71);

 
 


 


mysqli_close($connect);


$pdf->Output('Comprobante_Nro_.pdf','D');
?>